 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 760px;
}

.u-section-1 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 9px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 144px 0 240px;
}

.u-section-1 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 408px;
  grid-gap: 10px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -64px 44px 0 94px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 25px 44px 0 94px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: -64px 44px 0 94px;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: -64px 44px 0 94px;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-1 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  margin: -64px 44px 0 94px;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 25px 44px 0 94px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 257px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -218px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 44px;
    margin-left: 140px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 164px;
    margin-bottom: 43px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 594px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 236px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -197px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 109px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1029px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 910px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -871px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 29px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1085px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1219px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -1180px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 39px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1282px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/102259123_m_normal_none-1024x683.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 543px;
}

.u-section-2 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 44px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  width: 826px;
  margin: 31px auto 56px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 111px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 26px;
  }
}